Subject: Re: [PATCH 0/2] builtin/clone: allow remote helpers to detect repo

From: Junio C Hamano <[email-masked]>
Date: Tue, 27 Feb 2024 12:58:09 -0800

Patrick Steinhardt <[email-masked]> writes:

> Hi,
>
> this patch series addresses a regression reported by Mike in Git v2.44
> where remote helpers cannot access the Git repository anymore when
> running git-clone(1).
> ...
>  builtin/clone.c            | 46 ++++++++++++++++++++++++++++++++++++++
>  refs/reftable-backend.c    |  1 +

Sorry, but this confuses me.  Was a regression really in v2.44.0,
where refs/reftable-backend.c did not even exist?  If so why does a
fix for it need to touch that file?

Thanks.